/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
 */
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.wpuf-info{
	display: none;
}

.required{
	color: red;
}

#HelpBlock{
	margin-left: 11.5rem!important;
}

#error_p_t, #error_dp{
	margin-left: 11.3rem!important;
}

div.et_pb_section.et_pb_section_0.submit_a_post{
	/* background-blend-mode: overlay; */
	background-image: url(https://evertise.net/wp-content/uploads/2020/08/geometric-bg-overlay-01.jpg),linear-gradient(180deg,#323334 0%,#6c6e72 100%)!important;
}

.submit_a_post .et_pb_text_0 h1{
	font-family: 'Nunito Sans',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 700;
	font-size: 45px;
	color: #ffffff!important;
	line-height: 1.3em;
	text-align: center;
}

#main-footer .container{
	width: 90%;
}

/* Client logos carousel
---------------------------------*/
.client_logos .carousel-item{
	padding: 0 10%;
}
/* End of Client logos carousel
---------------------------------*/

/* Contact Form 7 Styles
---------------------------------*/

.wpcf7 p{
	text-align: center;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-number, .wpcf7-select {
	width: 40%;
	-webkit-border-radius: 0 !important;
	-webkit-appearance: none !important;
	border-radius: 4px !important;
	font-size: 14px;
	color: #0b5e69 !important;
	padding: 10px !important;
	-webkit-box-sizing: border-box !important;
	box-sizing: border-box !important;
	box-shadow: 0 12px 18px -6px rgba(34,56,101,0.12);
	text-align: left;
	margin: 0 !important;
	border: 1px solid #03defc !important;
}

.wpcf7-textarea{
	width: 80% !important;
}

.phone_number .wpcf7-number{
	width: 80%;
}

.wpcf7-form-control-wrap{
	margin-right: 2%;
}

.wpcf7-file{
	color: #fff !important;
	border: none !important;
	width: 100%;
	-webkit-border-radius: 0 !important;
	-webkit-appearance: none !important;
	border-radius: 4px !important;
	padding: 16px 0 !important;
	-webkit-box-sizing: border-box !important;
	box-sizing: border-box !important;
	border-width: 0 !important;
	text-align: left;
	margin: 0 !important;
}

.wpcf7-form .note{
	color: #fff;
}

.wpcf7-submit {
	background-color: #03defc !important;
	border-color: #03defc;
	color: white;
	border-radius: 4px;
	border-width: 0px;
	letter-spacing: 1px;
	font-size: 13px;
	font-family: 'Nunito Sans',Helvetica,Arial,Lucida,sans-serif!important;
	font-weight: 800!important;
	text-transform: uppercase!important;
	background-color: #fff;
	padding: 1em 2.5em!important;
	margin: 0 0 0 18px;
	line-height: 1.7em!important;
	-webkit-font-smoothing: antialiased;
	width: 50%;
	margin: auto;
	margin-top: 5%;
	justify-content: center;
	display: flex;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output{
	border-color: #fff;
	color: #fff;
}

.wpcf7-not-valid-tip{
	color: #fff;
}

@media only screen and (max-width: 425px) {
	.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-number, .wpcf7-select{
		width: 100%;
		margin-bottom: 3% !important;
	}
}

/* End of Contact Form 7 Styles
---------------------------------*/

/* Header
---------------------------------*/

#main-header{
	background-color: #0ea0b4;
	color: #fff;
}

.nav li ul{
	background-color: #0ea0b4;
	border-top: none;
	padding: 0px;
}

#top-menu li li{
	padding: 0 20px;
	margin: 0;
	border: 1px solid #fff;
}

#top-menu li li a{
	padding: 6px 4px;
}

.nav ul li a:hover{
	background-color: unset;
	opacity: unset;
	color: #e0dfdf !important;
}

#top-menu li.current-menu-item>a, #top-menu a, #top-menu li.current-menu-ancestor>a{
	color: #fff;
}

.mobile_menu_bar:before{
	color: white;
}

.et_mobile_menu{
	background-color: #0ea0b4;
	border-top: none;
}

.et_mobile_menu li a{
	color: #fff;
	padding: 2%;
	border-bottom: 1px solid #fff;
}

/* End of Header
---------------------------------*/

/* Footer
---------------------------------*/

.footer-widget h4{
	color: #fff;
	font-size: 23px;
	font-weight: 600;
	margin-bottom: 15px;
}

#media_image-2{
	margin-bottom: 0px;
}

#footer-widgets .footer-widget a{
	color: #fff !important;
}

#footer-widgets .footer-widget li:before{
	content: none;
}

#footer-widgets .footer-widget li{
	Padding-left: unset;
}

/*#footer-info {*/
	/*    width: 100%;*/
	/*    display: flex;*/
	/*    justify-content: center;*/
	/*}*/

	.et-social-google-plus a.icon:before { 
		content: "\e09d";
	}

/* End of Footer
---------------------------------*/

.popup{
	background-color: #0b5e69;
}



/* Newsroon Page*/

.post-content-inner p:not(.has-background):last-of-type{
	padding-bottom: 5px;
}

.pagination .alignright{
	margin-left: 50%;
	width: 100%;
}

.pagination .alignleft{
	width: 100%;
}

.pagination .alignleft a, .pagination .alignright a{
	letter-spacing: 1px;
	font-size: 13px;
	background-color: rgb(14, 160, 180);
	color: rgb(255, 255, 255) !important;
	font-family: "Nunito Sans", Helvetica, Arial, Lucida, sans-serif !important;
	font-weight: 800 !important;
	text-transform: uppercase !important;
	border-radius: 5px;
	border-width: 0px !important;
	padding-top: 15px !important;
	padding-right: 30px !important;
	padding-bottom: 15px !important;
	padding-left: 30px !important;
}

@media only screen and (max-width: 940px) {
	.pagination .alignright{
		margin-left: 40%;
	}
}

@media only screen and (max-width: 784px) {
	.pagination .alignright{
		margin-left: 30%;
	}
}

@media only screen and (max-width: 672px) {
	.pagination .alignright{
		margin-left: 20%;
	}
}

@media only screen and (max-width: 588px) {
	.pagination .alignright{
		margin-left: 10%;
	}
}

@media only screen and (max-width: 523px) {
	.pagination .alignright{
		margin-left: 0%;
	}
}

/* End of Newsroon Page*/


/* REPORT page */

#post-report div.et_pb_section.et_pb_section_0 {
	background-image: url(http://evertise.net/wp-content/uploads/2020/11/Untitled-1-1.png)!important;
}

#post-report .et_pb_section_0.et_pb_section {
	padding-top: 10%;
	padding-bottom: 10%;
}

#post-report .et_pb_row_0 {
	border-width: 2px;
	border-color: #ffffff;
}

#post-report .et_pb_text_inner h1{
	font-family: 'Nunito Sans',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 700;
	font-size: 42px;
	color: #ffffff!important;
	line-height: 1.3em;
	text-align: center;
}
#post-report .et_pb_text_0 .et_pb_text_inner p, #post-report .et_pb_text_2 .et_pb_text_inner p{
	line-height: 1.8em;
	font-family: 'Nunito Sans',Helvetica,Arial,Lucida,sans-serif;
	color: #53c8e7!important;
	text-align: center;
}

#post-report .et_pb_section_1.et_pb_section {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: -5%;
}

#post-report .et_pb_row_1.et_pb_row {
	margin-top: 40px!important;
}

#post-report .et_pb_row_1{
	width: 20%;
	background-color: #53c8e7;
	top: -100px;
	bottom: auto;
}

#post-report .et_pb_text_1.et_pb_text {
	color: #ffffff!important;
}

#post-report .et_pb_text_align_center {
	text-align: center;
}

#post-report .et_pb_row_2.et_pb_row {
	padding-top: 0px!important;
}

#post-report .et_pb_row_2 {
	top: -90px;
	bottom: auto;
}

#post-report .et_pb_text_2.et_pb_text {
	color: #53c8e7!important;
}

#post-report .et_pb_text_2 {
	font-size: 18px;
	letter-spacing: 3px;
}

#post-report .et_pb_text_align_center {
	text-align: center;
}

#post-report .et_pb_section_2.et_pb_section {
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #f7f7f7f7!important;
}

#post-report .et_pb_row_3.et_pb_row {
	padding-top: 0px!important;
}

#post-report .et_pb_row_3{
	width: 100%;
	max-width: 100%;
}

#post-report .et_pb_row_3 {
	background-color: #0aa0b5;
}

#post-report .et_pb_text_3 h2 {
	font-family: 'Nunito Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 35px;
	color: #ffffff!important;
	letter-spacing: 9px;
	line-height: 1.3em;
}

#post-report .et_pb_text_3{
	margin-top: -2%!important;
	margin-bottom: -2%!important;
}


#post-report .et_pb_section_7.et_pb_section {
	padding-top: 0px;
	padding-bottom: 0px;
}

#post-report .et_pb_section_7 {
	border-top-width: 1px;
	border-top-color: #53c8e7;
}

#post-report .et_pb_image_0 {
	padding-top: 5%;
	text-align: left;
	margin-left: 0;
}

#post-report .et_pb_text_8.et_pb_text {
	color: #0aa0b5!important;
}

#post-report .et_pb_text_8 {
	font-size: 9px;
	letter-spacing: 2px;
	line-height: 1.6em;
}

#post-report .report_table{
	background-color: #ddeaf2;
}

#post-report .report_table a{
	font-size: 10px;
	float: right;
}
#post-report .report_table img.bulit{
	width: 8%;
	margin-right: 20%;
}
#post-report .report_table img.logo{
	width: 100px;
}

#post-report .report_table tr td{
	border: 5px solid #fff;
}


@media screen and (max-width: 768px) {
	#post-report .et_pb_row_1{
		width: 35%;
	}
}

@media screen and (max-width: 768px){
	#post-report .et_pb_row_1 {
		width: 60%;
	}
	#post-report .et_pb_text_1 .et_pb_text_inner{
		font-size: 11px;;
	}
	#post-report .et_pb_row_1{
		top: -66px;
		padding: 13px 0;
	}
	#post-report .et_pb_row_2 {
		top: -40px;
	}
	#post-report .et_pb_text_3 {
		margin-top: 2%!important;
		margin-bottom: -6%!important;
	}
	#post-report .et_pb_text_3 h2 {
		font-size: 30px;
	}

	#post-report td.first_col{
		display: none;
	}    
}

/* End of REPORT page */


/* Side Bar */

.cat-item.cat-item-3, .cat-item.cat-item-103, .cat-item.cat-item-102{
	display: none;
}




/*Abdullah*/
.ed-col p{
	font-size: 18px;
	font-weight: 600;
}

.ed-col label{
	font-size: 20px;
}

.ed-col button{
	box-shadow: 0 5px 8px 0 rgba(0,0,0,0.10), 0 5px 8px 0 rgba(0,0,0,0.10);
}

.ed-container{
	border-radius: 8px;
	box-shadow: 0 5px 8px 0 rgba(0,0,0,0.10), 0 5px 8px 0 rgba(0,0,0,0.10);
}
.ed-inside{
	padding-top: 8%;
	padding-bottom: 8%;
	margin-right: 2%;
	margin-left: 18%;
}

.ed-row{
	margin-top: 4%;
}


body {font-family: Arial, Helvetica, sans-serif;}

/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
	position: relative;
	background-color: #fefefe;
	margin: auto;
	padding: 0;
	border: 1px solid #888;
	width: 80%;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
	from {top:-300px; opacity:0} 
	to {top:0; opacity:1}
}

@keyframes animatetop {
	from {top:-300px; opacity:0}
	to {top:0; opacity:1}
}

/* The Close Button */
.close {
	color: white;
	float: right;
	font-size: 28px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

.modal-header {
	padding: 2px 16px;
	background-color: #0ea0b4;
	color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
	padding: 2px 16px;
	background-color: #0ea0b4;
	color: white;
}








/*Buy Connects Modal CSS*/

.ed-btnCenter{
	margin-left: 30%;
	margin-top: 4%;
}

.ed-numberControl{
	display: block;
	width: 84%;
	height: calc(1.5em + .75rem + 2px);
	padding: 0.0rem .25rem;
	font-weight: 400;
	font-size: 1rem;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .35rem;
}

.ed-rowNumber{
	align-items: center;
}
.row .ed-col{
    margin-bottom: 1%;
}
